1. 22 Nov, 2015 1 commit
  2. 21 Dec, 2013 1 commit
    • Tails developers's avatar
      Install the syslinux UEFI bootloader. · db2196ea
      Tails developers authored
      This requires to:
      
      1. Copy files around for compatibility between live-build 2.x and syslinux
         3:6.03~pre1+dfsg-1. Ugly, yes.
      2. Install isolinux and syslinux-common explicitly, since it is the ones that
         ship isolinux.bin and the *.c32 modules in syslinux 6.x packaging, and are
         merely recommends.
      db2196ea